
Foreman - Bug #3006

Add to API v1 /api/hosts/disabled as /hosts/disabled with json response was removed

09/02/2013 08:27 AM - Joseph Magen

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 12/28/2014 11:47 AM - Tomer Brisker

- Status changed from Assigned to New

#2 - 12/10/2017 08:51 AM - Tomer Brisker

- Status changed from New to Rejected

API v1 is deprecated. closing.
